{% load static from staticfiles %}

<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white" style="background-image: url('/static/images/banner.png')">
<head>
<title> About Me</title>
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<link rel="shortcut icon" href="{% static 'images/smile.png' %}">
</head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
<body>  
    <header>
            <ul>
                    <li id=gambar > <img src="{% static 'images/smile.png' %}"> </li>
                    <li> <a href="{% url 'blog:home' %}">Home</a></li>
                    <li> <a href="{% url 'blog:product' %}">Product</a></li>
                    <li> <a href="{% url 'blog:resume' %}">Resume</a></li>
                    <li> <a href="{% url 'blog:about' %}">About</a></li>
            </ul>
        
        <div id=menu2>
            <ul>   

                <li class= menu1> <a class="fontmenu" href="{% url 'blog:home' %}">Home</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:product' %}">Product</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:resume' %}">Resume</a></li>
                <li class= menu1> <a class="fontmenu" href="{% url 'blog:about' %}">About</a></li>
            </ul>
        </div>
    </header>
        

<contentt>
    <div class="wrapperabout">
        
        <gambarinfo class="infogambar">
            <p class="teksgambar"> Nicholas Pangestu </p>
           <center> <img id="gambarq" src="{% static 'images/img.png' %}"> </center>
            <p class="teksgambar"> I Do my Best in Everything </p>
        
            
        </gambarinfo>

        <vl id=garisgan></vl>

        <tulisan class="texttul">
        
             <p class="deskripsidiri1">Some Information About me </p>
            <p class="deskripsidiri2">I play video games and watching film like it's my life. My favorite number is 8. My favorite color are blue and purple. My favorite music genre is pop.
             I really love when I can meet with new friends, because I really want to talking with other. I usually learning by visual. 
            </p>
            
        </tulisan>
            
                
            
    
        
    </div>
</contentt>

<footer>
    <ul>
        <li class=copyright> Social Media:</li>
        <li class=ikon> <img  src="{% static 'images/facebook.png' %}" onclick="window.open('https://facebook.com/Nicholaspangestu.llOUOll')"></li>        
        <li class=ikon> <img  src="{% static 'images/linkedin.png' %}" onclick="window.open('https://www.linkedin.com/in/nicholas-pangestu-98a229194/')"></li>        
        <li class=ikon> <img  src="{% static 'images/twitter.png' %}" onclick="window.open('https://twitter.com/nicholaspagestu')"></li>        

    </ul>

</footer>
</body>

</html>